WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress Wiki] Hesitate to use this plugin based on forum posts

[Plugin: WordPress Wiki] Hesitate to use this plugin based on forum posts

  • I have read through recent forum posts and am very hesitant to try this wiki because I cannot afford to have my site and database get messed up.

    I have to present the site to customers in a couple of days so if it gets messed up I will be dead.

    I have WP 3.1, PHP 5.3.5 and MySql 5.0.7 installed on Apache web server in a windows platform.

    Can someone comment if they had issues with the plug-in in a similar environment and if they did have issues how to get it resolved.

    Thanks

    http://wordpress.org/extend/plugins/wordpress-wiki/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Matthew Gerring

    @beatpanda

    The majority of our users don’t have major problems, and I just pushed a fix for some of the bigger errors. If you need support, check out http://wp-wiki.org.

    Your server configuration should work just fine.

    Thanks!

    dirk

    @dirk_netherlands

    Hi beatpanda, I can’t connect to the website wp-wiki.org, is it down?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress Wiki] Hesitate to use this plugin based on forum posts’ is closed to new replies.